{
  "mercedes_amg_c63s_2017_tuned": [
   { 
  "type": "carPaint", 
  "name": "C63_Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "F80_M3_Skin_Map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "s101_paint.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "Rims2",
  "texture": "metal_detail_3.dds", 
  "mapsTexture": "s101_chrome.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color",
  "name": "Leather Seats",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Chrome Detail",
  "texture": "metal_detail_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Steer Alcantara",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Leather Side Panels",
  "texture": "leather2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Leather Bottom Dash",
  "texture": "leather3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Stitch Color",
  "texture": "cuciture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Carpet",
  "texture": "Carpet.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "Gauge Faces",
  "texture": "Gauge_Face_Color.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "Gauge Needles",
  "texture": "Needles_Color.png",
  "autoLevel": true,
  "defaultColor": "#9E1C1C"
},

{ 
  "type": "color",
  "name": "Gauge Numbers",
  "texture": "C63_Dials_Alpha.png",
  "autoLevel": true,
  "defaultColor": "#9E1C1C"
},


{ 
  "type": "color",
  "name": "Seats Center Color",
  "texture": "leatherp.dds",
  "autoLevel": true,
  "defaultColor": "#9E1C1C"
},

{
  "type": "tintedWindow",
  "name": "Front Lights",
  "texture": "glassfr.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "Rear Lights",
  "texture": "st.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},


{ 
  "type": "replacement",
  "name": "Gauges Numbers",
  "texture":  "C63_Dials_Alpha.png" ,
  "candidates": {
			
  "KMH Yellow": "./cm_paintshop/C63_Dials_Alpha_Yellow.png",
  "US": "./cm_paintshop/C63_Dials_Alpha_mph.png",
  "US Yellow": "./cm_paintshop/C63_Dials_Alpha_mph_Yellow.png",
		} },

{ 
  "type": "replacement",
  "name": "Gauges Carbon",
  "texture":  "MAT_Carbon_Gauges.dds" ,
  "candidates": {
			
  "BLUE": "./cm_paintshop/MAT_Carbon_blue.dds",
  "CAVLAR": "./cm_paintshop/MAT_Carbon_cavlar.dds",
  "RED": "./cm_paintshop/MAT_Carbon_red.dds",
		} },


{ 
  "type": "replacement",
  "name": "Seats Center",
  "texture":  "leatherp.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },


{ 
  "type": "replacement",
  "name": "Leather Side Panels",
  "texture":  "leather2.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
		} },


  ],
}





